<?php
$dalTablestatistics_voted = array();
$dalTablestatistics_voted["Region"] = array("type"=>200,"varname"=>"Region", "name" => "Region");
$dalTablestatistics_voted["numRegion"] = array("type"=>2,"varname"=>"numRegion", "name" => "numRegion");
$dalTablestatistics_voted["V"] = array("type"=>20,"varname"=>"V", "name" => "V");
$dalTablestatistics_voted["Total"] = array("type"=>3,"varname"=>"Total", "name" => "Total");
$dalTablestatistics_voted["Percentage"] = array("type"=>14,"varname"=>"Percentage", "name" => "Percentage");
$dalTablestatistics_voted["P_ma3"] = array("type"=>14,"varname"=>"P_ma3", "name" => "P_ma3");
$dalTablestatistics_voted["P_dod"] = array("type"=>14,"varname"=>"P_dod", "name" => "P_dod");
$dalTablestatistics_voted["P_tachkil"] = array("type"=>14,"varname"=>"P_tachkil", "name" => "P_tachkil");
$dalTablestatistics_voted["P_majhoul"] = array("type"=>14,"varname"=>"P_majhoul", "name" => "P_majhoul");

$dal_info["electiondb_at_ssl_localhost__statistics_voted"] = &$dalTablestatistics_voted;
?>